{% load static %}
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'css/style.css'%}">
    <title>Testapp</title>
</head>

<body>
    <div class="row">
        <div class="column" style="background-color:#00ccff; text-align: center; height: 25vh;">
            <h1>Hello World!</h1>
                <form method="POST">
                    {% csrf_token %}
                    <input type="text" name="status_user" class="bg-black" placeholder="What's in your mind ?" required="" label="" id="id_status_user">
                    <br>
                    <br>
                    <input type="Submit" name="button_input" value="Share it!!" style="border-radius: 25px; border: 1px solid green; background-color: white;">
                </form>
        </div>
        <div class="column" style="background-color:darkgray; text-align: center;">
        <!-- <div class="container-100p flexrow-ccc"> -->
            <h1>Stories</h1>
            <br>
                {% for i in status %}
                <div class="block">
                    <p style="font-size: 1.5em;">{{ i.status_user }}</p>
                    <p style="font-size: 1em; color:rgba(0,0,0,0.5)">{{i.upload_time}}</p>
                </div>
                <br> {% endfor %}
            </div>
        </div>      
    </div>

</body>

</html>